"OVERLIMIT1"	= "Se ha excedido el límite de la licencia";
"OVERLIMIT3"	= " Salir ";
"LICENSE"	= "Nueva licencia";
"DEMO"	= "Demo";
"OVERLIMIT2"	= "Hay %d usuarios simultáneos. Necesita introducir un número de serie válido.\n\n¡Si usted ha licenciado ya 'PhotoToWeb' y piense que usted no debe haber conseguido este panel, tecleo ' Relanzar '!";

"QUIT"	= "Relanzar";

"Your Software is up-to-date" = "Su Software está actualizado";
"You have the most recent version of %@." = "Tiene usted la versión más reciente de %@.";
"A New Version is Available" = "Hay una Nueva Versión Disponible";
"A new version of %@ is available (version %@). Would you like to download the new version now?" = "Una nueva versión de %@ está disponible (versión %@). ¿Quiere descargar la nueva versión ahora?";
"No network connection" = "No hay conexión a la red";

"Try again later when your computer is connected to the Internet." = "Pruebe más tarde cuando su ordenador esté conectado a Internet.";

"Cancel" = "Cancelar";
"TrialLicenseWelcome" = "Obteniendo licencia de prueba gratuita";
"TrialLicenseRequest" = "Las aplicaciones de Stone Studio pueden solicitar e instalar una Licencia Profesional de prueba en tu lugar. Esto se realiza contactando con nuestro servidor, el cual crea una licencia para ti.\n\nNosotros respetamos tu privacidad. Los únicos datos enviados al servidor que otorga la licencia son el número de versión de la aplicación y la dirección de red de tu ordenador. Esta información es imprescindible para la creación de una licencia de prueba. Ninguna información personal, como el nombre del usuario o su dirección mail, se transmite al servidor.\n\n¿Deseas continuar y solicitar una licencia de prueba no transferible y gratuita?\n\n** NOTA: para esta operación se requiere una conexión a internet activa.";
"TrialLicenseRequestYes" = "Solicitar licencia";
"TrialLicenseSuccess" = "Licencia de prueba instalada satisfactoriamente";
"TrialLicenseSuccess2" = "Se ha instalado una licencia de prueba satisfactoriamente. Esta licencia solo es válida para tu ordenador. Caduca en  %@.%@";
"TrialLicenseSuccessNoWrite" = "La instalación de la licencia de prueba no ha sido satisfactoria";
"TrialLicenseSuccessNoWrite2" = "La licencia de prueba ha sido obtenida de modo satisfactorio del servidor. Sin embargo no se ha podido guardar en el disco. Se trata de un error inesperado; por favor, contacta con Stone Design para obtener soporte: info@stone.com";
"TrialLicenseSuccess2-" = "\n\nNecesitas salir e iniciar de nuevo la aplicación para activar todas sus características.";
"TrialLicenseSuccess2+" = "\n\nSe han activado todas las funciones. Esperamos que sea de tu agrado.";
"TrialLicenseError" = "Error en el proceso de licencia de prueba";
"TrialConnectionFailed" = "No se ha logrado una conexión con el servidor que otorga la licencia. Es probable que el servidor no esté disponible temporalmente. Por favor, comprueba tu conexión a internet e inténtalo de nuevo.\n\nSi el problema persiste, envía tu petición por email a  info@stone.com";
"TrialConnectionBadResponse" = "Se ha logrado una conexión con el servidor que otorga la licencia, en cambio la respuesta no es válida. Podría no estar disponible temporalmente por motivos de mantenimiento. Por favor, inténtalo más tarde.\n\nSi el problema persiste, envía tu petición por email a  info@stone.com";
"TrialConnectionYouDidAlreadyBad" = "De acuerdo a nuestros archivos, ya has solicitado una licencia de prueba para esta aplicación. Puedes realizar una petición de licencia de prueba en una sola ocasión. Tu período de prueba finalizó en  %@.\n\nSi deseas adquirir este software, visita www.stone.com";
"TrialConnectionYouDidAlreadyGood" = "De acuerdo a nuestros archivos, ya has solicitado una licencia de prueba para esta aplicación. Puedes realizar una petición de licencia de prueba en una sola ocasión.\n\nEn el supuesto de que hayas perdido tu licencia de prueba original, nosotros la hemos reintroducido para ti. Caducará en  %@.\n\nSi deseas adquirir este software, visita www.stone.com";
"TrialHostUnknown" = "No se ha podido obtener la dirección de red de tu ordenador y por ello el servidor no ha podido otorgar una licencia de prueba. Por favor, asegúrate que has activado  \"Ethernet incorporada\" y / o \"AirPort\" en las Preferencias de Red, e inténtalo de nuevo. Si el problema persiste, por favor contacta con Stone Design en info@stone.com para una licencia de prueba.";
"TrialLicenseNetworkDown" = "Parece que tu conexión a internet no funciona correctamente. Por favor, comprueba tus ajustes y asegúrate que estás conectado a internet, e inténtalo de nuevo.";

"VisitWeb" = "Visita nuestro Sitio Web";
"EmailInfo" = "Envíanos un e-mail";
"Version" = "Versión";
"ProVersion" = "Profesional";
"BasicVersion" = "Básica";
"Active" = "Activo";
"Passive" = "Pasivo";
"Offline" = "Sin conectar";
"ServerRegVersion" = "Servidor activo";
"ServerUregVersion" = "Servidor pasivo";
"DEMO"	= "Demo";
"NODEMO"	= "(No es posible el modo demo)";
"LICENSE"	= "Nueva / licencia de prueba";
"OK"	= "  OK  ";
